Subject: [SUA issue 8] Dynamic Registration - CLOSED

From: [email-masked]
Date: Wed, 22 Aug 2001 12:58:03 +0300

This is now closed - text submitted by Brian has been added.

> -----Original Message-----
> From: ext [email-masked] 
> Sent: 14 August, 2001 09:45
> To: sigtran
> Subject: [SUA issue 8] Dynamic Registration
> 
> 
> -----Original Message-----
> From: ext Brian F. G. Bidulock [mailto:[email-masked]]
> Sent: 06 August, 2001 22:45
> To: Loughney John (NRC/Helsinki); Lyndon Ong
> Subject: Fwd: SUAv7: Dynamic Registration
> 
> 
> Attached is an issue for SUA Last Call:
> 
> Addition of dynamic registration.  Proposed text
> was provided separately.
> 
> --brian
> 
> 
> From: [email-masked]
> Reply-To: [email-masked]
> To: [email-masked]
> Subject: SUAv7: Dynamic Registration
> Date: Mon, 30 Jul 2001 12:30:21 +0300
> MIME-Version: 1.0
> X-Mailer: Internet Mail Service (5.5.2652.78)
> List-Unsubscribe: 
> <mailto:[email-masked]>
> Content-Type: text/plain
> 
> Hi John,
> 
> Just adding my vote to add dynamic registration. It may make things
> more complicated, however (I believe) the benefits will out-weigh the
> effort.
> 
> Bernard
> 
> -----Original Message-----
> From: Brian F. G. Bidulock [mailto:[email-masked]]
> Sent: 30 July 2001 08:51
> To: sigtran
> Cc: [email-masked]
> Subject: Re: SUAv7: ASP Capablities
> 
> 
> John,
> 
> Attached are the additions necessary to add registration to
> SUAv7.  They are all wrapped-up with a bow tied around them. ;)
> 
> --brian
> 
> John Loughney wrote:                                 (Sun, 29 Jul 2001
> 23:02:06)
> > Hi guys,
> > 
> > Agreed - however I'm still iffy on the dynamic reg.  I thought that
> this
> > is not a necessary feature & adds complexity to the protocol.
> > 
> > If someone send me a nice procedure, all wrapped-up, t's crossed,
> > i's dotted, I can consider it - but I have not seen a consensus on 
> > this feature.
> > 
> > John
> > 
> 
> 
> ---
> You are currently subscribed to sigtran as: [email-masked]
> To unsubscribe send a blank email to
> [email-masked]
> 
> ------_=_NextPart_000_01C12488.5306B378--
> 
> 
> 
> ---
> You are currently subscribed to sigtran as: [email-masked]
> To unsubscribe send a blank email to 
> [email-masked]
> 

---
You are currently subscribed to sigtran as: [email-masked]
To unsubscribe send a blank email to [email-masked]